<section class="hero">
  <div class="wrapper text-center">
    <h1 rel="title">{{ site.event.name }}</h1>
    <h2 rel="description">{{ site.event.description }}</h2>
    <h4 rel="short-description">{{ site.event.short-description }}</h2>
    <h3 rel="location">{{ site.event.date }} &mdash; {{ site.event.location }}</h3>
    <hr>
    <div class="buttons">
      {% for link in site.event.hero.links %}
        {% if link.href %}
          <a href="{{ link.href }}" target="_blank">{{ link.text }}</a>
        {% elsif link.my_mlh %}
          <a class="apply" href="https://my.mlh.io/oauth/authorize?client_id={{ link.my_mlh.client_id }}&amp;redirect_uri={{ link.my_mlh.redirect_uri }}&amp;response_type=token">{{ link.text }}</a>
        {% endif %}
      {% endfor %}
    </div>
  </div>
</section>
